:root {
    --primary-bg: #B8FB3C;
    --page-fade: #F7FFE9;
    --page-light: #F3F3F3;
    --page-dark: #050A10;
    --tick-icon: url(../images/white-images/check-icon.webp);
}

.fade-bg {
    background: #f3f8ff;
}

.img-fluid {
    max-width: 100%;
}

.location-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

.loc-text a {
    margin: 0 !important;
    background: #b8fb3c4a;
    border: 1px solid #b8fb3c;
    padding: 10px 15px;
    display: block;
    border-radius: 10px;
}

.location-wrapper .loc-text,
.location-wrapper .loc-text a {
    margin: 0 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    width: 100%;
    height: 100%;
    line-height: 180%;
    color: #000 !important;
    transition: 0.5s all ease;
}

.location-wrapper .loc-text a {
    position: relative;
    z-index: 1;
}

.location-wrapper .loc-text a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 10px;
    width: 1px;
    height: 100%;
    z-index: -1;
    background: var(--primary-color);
    transition: 0.5s all ease;
}

.location-wrapper .loc-text a:hover::before {
    width: 100%;
}

/*location  */

.ranking-slider-cover {
    display: flex;
    width: 100%;
}

.ranking-slider-cover .ranking-heading {
    background: #b8fb3c;
    padding: 21px 22px 16px;
    position: relative;
    width: 280px;
    display: flex;
    align-items: center;
}

.ranking-heading h6 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    margin: 0;
    color: #000;
}

.ranking-slider-cover .ranking-heading:after {
    content: "";
    width: 20px;
    height: 20px;
    background: #b8fb3c;
    position: absolute;
    top: 50%;
    margin-top: -11px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -10px;
    z-index: 1;
}


.ranking-slider-cover .ranking-slider-item {
    width: calc(100% - 280px);
    background: #000;
    display: flex;
    align-items: center;
}

.ranking-slider-cover .ranking-slider-item ul {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 15px;
}

.ranking-slider-cover .ranking-slider-item ul li {
    list-style: none;
    display: block;
    vertical-align: top;
    background: 0 0;
    color: #fff;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 500;
    border-right: 1px solid #b8fb3c;
    padding: 10px 40px;
    -webkit-transition: 0.6s ease-in-out;
    transition: 0.6s ease-in-out;
    margin-left: 10px;
}

.case-study-slider {
    position: relative;
    padding-bottom: 80px;
}

.case-study-slider .swiper-button-next,
.case-study-slider .swiper-button-prev {
    position: absolute;
    bottom: 20px;
    top: auto;
    width: 50px;
    height: 50px;
    background: #B8FB3C;
    border-radius: 50%;
    color: #000;
    border: 1px solid #B8FB3C;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.case-study-slider .swiper-button-next {
    right: 50%;
    transform: translateX(60px);
}

.case-study-slider .swiper-button-prev {
    left: 50%;
    transform: translateX(-60px);
}

.case-study-slider .swiper-button-next::after,
.case-study-slider .swiper-button-prev::after {
    font-size: 18px;
    font-weight: bold;
}

.case-study-slider .swiper-button-next:hover,
.case-study-slider .swiper-button-prev:hover {
    background: #fff;
    color: #000;
}

/* marquee end */
@media screen and (min-width: 1200px) {
    .location-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }

    .left-content-with-stats-right-image-video {
        height: 100%;
    }

    .case-study-slider .swiper-slide {
        height: auto !important;
    }
}

@media screen and (max-width: 767px) {
    .location-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 550px) {
    .location-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .ranking-slider-cover {
        flex-direction: column;
    }
}